Subject: Ticket Assigned - Online Experience
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:00:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Subject: Online Experience Hi Good Evening! This time I am disappointed with the products. Two of
favourite items were cancelled from the store for unknown reason. Still I
was waiting for my order. Finally I got my parcel. The one from Splash DNM
there was a change in the colour. That was OK because of digital
photography there may be slight change in colours. The one which I felt so
horrible was the mabelline eyebrow tint that I purchased from you. There
was no liquid present. It was totally unacceptable item. Partially dried
and clotted product that I can't use it. I felt very very sad.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146309